<?xml version="1.0" encoding="utf-8"?>

<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <layer-list>
            <item>
                <shape>
                    <solid android:color="#0f2e42"/>
                    <corners android:radius="20dp" />
                </shape>
            </item>
        </layer-list>
    </item>

</selector>